﻿
/*==============================================
 Navbar
 ===============================================*/

@media (min-width: 1024px) {
   /*.top-bar > .container,
   .l-navbar > .container {
      width: 100%;
      padding-left: 75px;
      padding-right: 75px;
   }*/
}

@media (max-width: 479px) {
   /*.top-bar > .container,
   .l-navbar > .container {
      width: 100%;
      padding-left: 0px;
      padding-right: 0px;
   }*/
}

header.l-header:not(.l-header_overlay) {
   box-shadow: 0 1px 4px rgba(0, 0, 0, 0.10);
   position: relative;
   z-index: 1001;
   box-shadow: 0 3px 5px rgba(0,0,0,.12);
}

.body_has-navbar-left header.l-header {
   position: fixed;
}

.menuzord {
   position: relative;
   float: left;
   width: 100%;
   padding: 0;
   text-transform: uppercase;
   background: none;
}

.l-navbar:after,
.l-header:after {
   content: " ";
   display: block;
   height: 0;
   clear: both;
}

.logo-brand {
   float: left;
   height: 50px;
   margin-right: 30px;
   min-width: 120px;
   /*font-size: 20px;
    font-weight: 600;
    line-height: 50px;*/
}

.logo-brand img {
   /*position: relative;
    top: -2px;
    display: inline-block;*/
   max-height: 90%;
   /*padding: 2px 0;*/
}

.l-navbar-height-small {
}

.menuzord-menu {
   /*float: left;*/
   margin: 0;
   padding: 0;
   list-style: none;
}

.menuzord-menu.menuzord-right {
   float: right;
}

.menuzord-menu > li > .megamenu h5 {
   margin-bottom: 20px;
   padding-left: 10px;
   font-size: 14px;
   font-weight: 600;
}

.menuzord-menu > li > .megamenu .megamenu-row li a {
   display: inline-block;
   width: 100%;
   padding: 9px 10px;
   /*font-size: 12px;*/
   text-decoration: none;
   text-transform: none;
}

.menuzord-menu > li > .megamenu .megamenu-row li a i {
   width: 25px;
   display: inline-block;
}

.menuzord-menu > li > .megamenu .megamenu-row li a i[class*=ion] {
   font-size: 13px;
}

.megamenu.full-width-megamenu {
   position: fixed !important;
}

.menuzord-menu a {
   -webkit-transition: color .3s, background .3s;
   transition: color .3s, background .3s;
}

.menuzord-menu.scrollable > .scrollable-fix {
   display: none;
}

.menuzord-menu > li {
   display: inline-block;
   float: left;
   margin-left: 2px;
}

.menuzord-menu > li > a {
   display: inline-block;
   padding: 0 10px;
   text-decoration: none;
   outline: 0;
   font-size: 14px;
   text-transform: none;
   font-style: normal;
   letter-spacing: 0;
   font-size: 12.5px;
   font-family: 'Open Sans';
   text-transform: uppercase;
       position: relative;
}

.menuzord-menu ul.dropdown,
.menuzord-menu ul.dropdown li ul.dropdown {
   position: absolute;
   z-index: 1000;
   display: none;
   min-width: 225px;
   margin: 0;
   padding: 0;
   list-style: none;
   border-radius: 2px;
   white-space: nowrap;
   background: #fff;
}

.menuzord-menu ul.dropdown li ul.dropdown {
   top: -1px;
   left: 100%;
}

.menuzord-menu ul.dropdown li {
   position: relative;
   clear: both;
   width: 100%;
   border: 0;
   /*font-size: 12px;*/
}

.menuzord-menu ul.dropdown li a {
   position: relative;
   display: inline-block;
   float: left;
   clear: both;
   width: 100%;
   padding: 10px 15px 9px 18px;
   text-decoration: none;
   outline: 0;
   background: 0 0;
   /*font-size: 11px;*/
   text-transform: none;
   line-height: 20px;
   border-bottom: 1px solid #e8e8e8;
}

.menuzord-menu ul.dropdown li a > i {
   display: inline-block;
   width: 25px;
}

.menuzord-menu ul.dropdown.dropdown-left {
   left: auto;
}

.menuzord-menu ul.dropdown li ul.dropdown.dropdown-left {
   right: 100%;
   left: auto;
}

.menuzord-menu li .indicator {
   margin-left: 4px;
   font-size: 13px;
}

.searchWrap .indicator {
   display: none;
}

.menuzord-menu li ul.dropdown li .indicator {
   position: absolute;
   top: 10px;
   right: 15px;
   font-size: 14px;
}

.menuzord-menu > li > .megamenu {
   position: absolute;
   z-index: 1000;
   left: 0;
   display: none;
   width: 100%;
   padding: 30px;
   border-top: solid 1px #f0f0f0;
   background: #fff;
}

.menuzord-menu > li > .megamenu.megamenu-half-width {
   left: auto;
   width: 50%;
}

.menuzord-menu > li > .megamenu.megamenu-quarter-width {
   left: auto;
   width: 25%;
}

.menuzord-menu > li > .megamenu .megamenu-row {
   width: 100%;
   margin-top: 15px;
}

.menuzord-menu > li > .megamenu .megamenu-row:first-child {
   margin-top: 0;
}

.menuzord-menu > li > .megamenu .megamenu-row:after,
.menuzord-menu > li > .megamenu .megamenu-row:before {
   display: table;
   content: "";
   line-height: 0;
}

.menuzord-menu > li > .megamenu .megamenu-row:after {
   clear: both;
}

.menuzord-menu > li > .megamenu .megamenu-row .col1,
.menuzord-menu > li > .megamenu .megamenu-row .col10,
.menuzord-menu > li > .megamenu .megamenu-row .col11,
.menuzord-menu > li > .megamenu .megamenu-row .col12,
.menuzord-menu > li > .megamenu .megamenu-row .col2,
.menuzord-menu > li > .megamenu .megamenu-row .col3,
.menuzord-menu > li > .megamenu .megamenu-row .col4,
.menuzord-menu > li > .megamenu .megamenu-row .col5,
.menuzord-menu > li > .megamenu .megamenu-row .col6,
.menuzord-menu > li > .megamenu .megamenu-row .col7,
.menuzord-menu > li > .megamenu .megamenu-row .col8,
.menuzord-menu > li > .megamenu .megamenu-row .col9 {
   display: block;
   float: left;
   min-height: 20px;
   margin-left: 3%;
}

.menuzord-menu > li > .megamenu .megamenu-row [class*=col]:first-child {
   margin-left: 0;
}

.menuzord-menu > li > .megamenu .megamenu-row [class*=col]:first-child {
   border-left: 0px solid #e8e8e8;
}

.menuzord-menu > li > .megamenu .megamenu-row [class*=col] {
   border-left: 1px solid #e8e8e8;
}

.menuzord-menu > li > .megamenu .megamenu-row .col1 {
   width: 5.583333333333%;
}

.menuzord-menu > li > .megamenu .megamenu-row .col2 {
   width: 14.166666666666%;
}

.menuzord-menu > li > .megamenu .megamenu-row .col3 {
   width: 22.75%;
}

.menuzord-menu > li > .megamenu .megamenu-row .col4 {
   width: 31.333333333333%;
}

.menuzord-menu > li > .megamenu .megamenu-row .col5 {
   width: 39.916666666667%;
}

.menuzord-menu > li > .megamenu .megamenu-row .col6 {
   width: 48.5%;
}

.menuzord-menu > li > .megamenu .megamenu-row .col7 {
   width: 57.083333333333%;
}

.menuzord-menu > li > .megamenu .megamenu-row .col8 {
   width: 65.666666666667%;
}

.menuzord-menu > li > .megamenu .megamenu-row .col9 {
   width: 74.25%;
}

.menuzord-menu > li > .megamenu .megamenu-row .col10 {
   width: 82.833333333334%;
}

.menuzord-menu > li > .megamenu .megamenu-row .col11 {
   width: 91.416666666667%;
}

.menuzord-menu > li > .megamenu .megamenu-row .col12 {
   width: 100%;
}

.menuzord .showhide {
   display: none;
   float: right;
   width: 30px;
   height: 46px;
   padding: 13px 0 0;
   text-decoration: none;
   outline: 0;
   -webkit-tap-highlight-color: transparent;
}

.menuzord .showhide em {
   float: right;
   width: 20px;
   height: 3px;
   margin: 3.5px 0 0;
   background: #777;
}

.menuzord-menu > li > a > .fa {
   /*float: left;
        margin: 0 5px 0 0;
        color: inherit;
        font-size: 14px;
        line-height: inherit;
        margin-bottom: -6px;*/
}

.menuzord-menu > li.search form {
   float: left;
   padding: 22px 16px 17px;
}

.menuzord-tabs {
   float: left;
   width: 100%;
}

.menuzord-tabs-nav {
   float: left;
   width: 20%;
   margin: 0;
   padding: 0;
   list-style: none;
}

.menuzord-tabs-nav > li > a {
   float: left;
   width: 100%;
   padding: 7px 16px;
   text-decoration: none;
   border: 1px solid #f0f0f0;
   outline: 0;
   font-size: 13px;
}

.menuzord-tabs-nav li.active a,
.menuzord-tabs-nav li:hover a {
   background: #f0f0f0;
}

.menuzord-tabs-content {
   display: none;
   float: right;
   width: 80%;
   min-height: 30px;
   padding: 20px;
   border: 1px solid #f0f0f0;
   font-size: 13px;
}

.menuzord-tabs-content.active {
   display: block;
}

.menuzord-menu ul.dropdown,
.menuzord-menu ul.dropdown li ul.dropdown {
   border: none;
   border-top: 2px solid #96cd56;
   background: #fff;
   -webkit-box-shadow: 0 3px 6px rgba(0,0,0,.175);
   box-shadow: 0 3px 6px rgba(0,0,0,.175);
   padding-top: 0px;
   padding-bottom: 0px;
   -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.1);
   box-shadow: 0 1px 3px rgba(0,0,0,.1);
   box-shadow: 0 15px 45px 0 rgba(0,0,0,0.2);
}

.menuzord-menu > li > .megamenu {
   border-top: 2px solid #96cd56;
   background: #fff;
   -webkit-box-shadow: 0 3px 6px rgba(0,0,0,.175);
   box-shadow: 0 3px 6px rgba(0,0,0,.175);
   border-radius: 2px;
   box-shadow: 0 15px 45px 0 rgba(0,0,0,0.2);
}

.menuzord-tabs-nav > li > a {
   color: #fff;
}

.navbar-search .form-control {
   border-radius: 0;
}

@media (max-width: 768px) {
   .l-header {
      position: fixed;
      z-index: 1000;
      top: 0;
      width: 100%;
      background: #fff;
      box-shadow: 0 2px 2px rgba(0, 0, 0, .1);
   }

   .menuzord-responsive .menuzord-menu > li.nav-divider {
      display: none;
   }

   .l-navbar_t-light,
   .l-navbar_t-light-trans,
   .l-navbar_t-dark .showhide em,
   .l-navbar_t-semi-trans .showhide em,
   .l-navbar_t-dark-trans .showhide em {
      background: #fff;
   }

   .l-navbar_t-dark,
   .l-navbar_t-semi-trans,
   .l-navbar_t-dark-trans {
      background: #0a0a0a;
   }
}

@media (min-width: 769px) {
   .l-header_overlay {
      position: absolute;
      z-index: 1000;
      top: 0;
      width: 100%;
      border-bottom: 1px solid rgba(255, 255, 255, 0.19);
   }

   .menuzord-menu .megamenu,
   .menuzord-menu .dropdown {
      text-align: left;
      border: 0;
   }

   .menuzord-menu .megamenu,
   .menuzord-menu .dropdown,
   .l-navbar-wrapper_has-sticky .l-navbar,
   .l-navbar_s-left {
      box-shadow: 0 1px 2px rgba(0, 0, 0, .1);
   }

   .logo-brand {
      display: inline-block;
      height: 82px;
   }

   .l-navbar-wrapper_has-sticky .logo-brand {
      display: block;
   }

   .logo-brand,
   .c-nav_s-standard > li > a {
      line-height: 85px;
   }

   .l-center-logo .logo-brand,
   .l-center-logo .c-nav_s-standard > li > a {
      line-height: 85px;
   }

   .l-center-logo .logo-brand {
      margin-left: 10px;
      margin-right: 10px;
   }

   .c-nav_s-bg > li > a {
      line-height: 40px;
   }

   .c-nav_s-bg > li.active > a,
   .c-nav_s-bg > li:hover > a {
      color: #fff !important;
   }

   .c-nav_s-outline > li > a {
      border: 1px solid transparent;
      line-height: 38px;
   }

   .c-nav_s-underline > li > a {
      border-bottom: 1px solid transparent;
      line-height: 99px;
   }

   .l-navbar_expand .c-nav_s-bg > li > a,
   .l-navbar_expand .c-nav_s-outline > li > a {
      margin: 30px 0;
   }

   .l-navbar_compact .c-nav_s-bg > li > a,
   .l-navbar_compact .c-nav_s-outline > li > a {
      margin: 10px 0;
   }

   .l-navbar-wrapper_has-sticky .c-nav_s-bg > li > a,
   .l-navbar-wrapper_has-sticky .c-nav_s-outline > li > a {
      margin: 0;
   }

   .l-navbar-wrapper_has-sticky .c-nav_s-outline > li > a {
      line-height: 58px;
   }

   .menuzord-menu .dropdown > li > a,
   .menuzord-menu .megamenu-row li > a {
      line-height: 18px;
   }

   .l-navbar-wrapper,
   .logo-brand,
   .menuzord-menu > li > a {
      -webkit-transition: height .3s, line-height .3s, margin .3s;
      transition: height .3s, line-height .3s, margin .3s;
   }

   .l-navbar_t-light {
      background: #fff;
   }

   .l-navbar_t-dark {
      background: #3e3e3e;
   }

   .l-navbar_t-dark .menuzord-menu > li > a,
   .l-navbar_t-semi-trans .menuzord-menu > li > a,
   .l-navbar_t-dark-trans .menuzord-menu > li > a {
      color: #fff;
   }

   .l-navbar_t-semi-trans {
      background: rgba(10, 10, 10, .5);
   }

   .l-navbar_t-light-trans,
   .l-navbar_t-dark-trans,
   .l-navbar_t-semi-trans {
      -webkit-transition: background-color .3s;
      transition: background-color .3s;
   }

   .l-navbar_compact.l-navbar_s-center .logo-brand {
      height: 100px;
   }

   .l-navbar_s-center {
      text-align: center;
   }

   .l-navbar_s-center.l-navbar_t-light {
      border-top-color: #ddd;
   }

   .l-navbar_s-center.l-navbar_t-light-trans .menuzord-menu,
   .l-navbar_s-center.l-navbar_t-dark-trans .menuzord-menu,
   .l-navbar_s-center.l-navbar_t-semi-trans .menuzord-menu {
      border-top-color: rgba(10, 10, 10, .2);
   }

   .l-navbar_s-center .logo-brand {
      float: none;
   }

   .l-navbar_s-center .menuzord-menu,
   .l-navbar_s-center .menuzord-menu > li {
      float: none;
      text-align: center;
   }

   .l-navbar_s-center .logo-brand.sticky-fix {
      float: left;
   }

   .l-center-logo .l-navbar_s-center .logo-brand.sticky-fix {
      float: none;
   }

   .l-navbar-wrapper_has-sticky .l-navbar_s-center .menuzord-menu.menuzord-right,
   .l-navbar-wrapper_has-sticky .l-navbar_s-center .menuzord-menu.pull-right {
      float: right;
   }

   .l-navbar_s-floating {
      width: 1150px;
      margin: auto;
      margin-top: 50px;
   }

   .l-navbar-wrapper_has-sticky .l-navbar_s-floating {
      margin-top: 0;
   }

   .l-navbar-wrapper_has-sticky .l-navbar_t-semi-trans,
   .l-navbar-wrapper_has-sticky .l-navbar_t-dark-trans {
      background: #363636;
   }

   .l-navbar-wrapper_has-sticky .l-navbar_t-light-trans {
      background: #fff;
   }

   .l-navbar-wrapper_has-sticky .logo-brand,
   .l-navbar-wrapper_has-sticky .menuzord-menu > li > a {
      line-height: 60px;
   }

   .l-navbar-wrapper_has-sticky .logo-brand {
      height: 60px;
   }

   .body_has-navbar-left .wrapper {
      margin-left: 260px;
   }

   .body_has-navbar-left .l-header {
      position: fixed;
      z-index: 1000;
      top: 0;
      bottom: 0;
      left: 0;
      width: 260px;
   }

   .body_has-navbar-left .l-navbar_s-left {
      height: 100%;
   }

   .l-navbar_s-left .container,
   .l-navbar_s-left .container-fluid,
   .l-navbar_s-left .col-lg-1,
   .l-navbar_s-left .col-md-1,
   .l-navbar_s-left .col-sm-1,
   .l-navbar_s-left .col-xs-1,
   .l-navbar_s-left .col-lg-2,
   .l-navbar_s-left .col-md-2,
   .l-navbar_s-left .col-sm-2,
   .l-navbar_s-left .col-xs-2,
   .l-navbar_s-left .col-lg-3,
   .l-navbar_s-left .col-md-3,
   .l-navbar_s-left .col-sm-3,
   .l-navbar_s-left .col-xs-3,
   .l-navbar_s-left .col-lg-4,
   .l-navbar_s-left .col-md-4,
   .l-navbar_s-left .col-sm-4,
   .l-navbar_s-left .col-xs-4,
   .l-navbar_s-left .col-lg-5,
   .l-navbar_s-left .col-md-5,
   .l-navbar_s-left .col-sm-5,
   .l-navbar_s-left .col-xs-5,
   .l-navbar_s-left .col-lg-6,
   .l-navbar_s-left .col-md-6,
   .l-navbar_s-left .col-sm-6,
   .l-navbar_s-left .col-xs-6,
   .l-navbar_s-left .col-lg-7,
   .l-navbar_s-left .col-md-7,
   .l-navbar_s-left .col-sm-7,
   .l-navbar_s-left .col-xs-7,
   .l-navbar_s-left .col-lg-8,
   .l-navbar_s-left .col-md-8,
   .l-navbar_s-left .col-sm-8,
   .l-navbar_s-left .col-xs-8,
   .l-navbar_s-left .col-lg-9,
   .l-navbar_s-left .col-md-9,
   .l-navbar_s-left .col-sm-9,
   .l-navbar_s-left .col-xs-9,
   .l-navbar_s-left .col-lg-10,
   .l-navbar_s-left .col-md-10,
   .l-navbar_s-left .col-sm-10,
   .l-navbar_s-left .col-xs-10,
   .l-navbar_s-left .col-lg-11,
   .l-navbar_s-left .col-md-11,
   .l-navbar_s-left .col-sm-11,
   .l-navbar_s-left .col-xs-11,
   .l-navbar_s-left .col-lg-12,
   .l-navbar_s-left .col-md-12,
   .l-navbar_s-left .col-sm-12,
   .l-navbar_s-left .col-xs-12 {
      width: auto;
      padding: 0;
   }

   .l-navbar_s-left .logo-brand,
   .l-navbar_s-left .menuzord-menu,
   .l-navbar_s-left .menuzord-menu > li {
      float: none;
   }

   .l-navbar_s-left .logo-brand {
      display: block;
      margin: 40px 20px;
      text-align: center;
   }

   .l-navbar_s-left .menuzord-menu > li {
      display: block;
      margin: 0;
   }

   .l-navbar_s-left .menuzord-menu > li > a {
      display: block;
      padding: 0 20px;
   }

   .l-navbar_s-left .menuzord-menu > li > a {
      line-height: 40px;
   }

   .l-navbar_s-left .menuzord-menu > li > .dropdown,
   .l-navbar_s-left .menuzord-menu > li > .megamenu {
      left: 260px !important;
      margin-top: -40px;
   }

   .l-navbar_s-left .menuzord-menu > li > .megamenu {
      width: 75%;
      padding: 20px;
   }

   .l-navbar_s-left .menuzord-menu > li.nav-divider {
      display: none;
   }

   .l-navbar_s-left .menuzord-menu > li > .navbar-search {
      width: 450px;
   }

   .nav-divider a {
      cursor: text;
   }

   .l-navbar_bottom {
      position: fixed;
      bottom: 0;
      width: 100%;
   }
}


.menu-label {
   font-size: 11px;
   line-height: 15px;
   float: right;
   margin: 0;
   border: 1px solid #e2e2e2;
   padding: 0px 5px;
   color: white;
   border-radius: 3px;
   text-transform: none;
   font-weight: 400;
}

/*==============================================
 Nav: Side - left side nav fixed
 ===============================================*/

body.left-nav-fixed {
   overflow-x: hidden;
}

.left-nav-fixed .wrapper {
   margin-left: 260px;
}

.left-nav-fixed .logo-area {
   display: inline-block;
   width: 100%;
   padding: 40px 20px;
}

.left-nav-fixed .logo-brand {
   float: none;
   margin: 0;
}

.left-nav-fixed #header {
   position: fixed;
   z-index: 300;
   top: 0;
   left: 0;
   width: 260px;
   height: 100%;
   border-right: 1px solid #eee;
   background-color: #fff;
}

.border-less {
   border: none !important;
}

.left-nav-fixed header.header-full-width .container,
.left-nav-fixed header .container {
   width: 100%;
   padding: 0;
}

.left-nav-fixed .container {
   width: auto;
   padding: 0 30px;
}

.left-nav-fixed .menuzord-menu > li > a,
.left-nav-fixed header.sticky .menuzord-menu > li > a {
   padding: 0;
}

.left-nav-fixed .menuzord-menu li,
.left-nav-fixed .menuzord-menu li a {
   width: 100%;
}

.left-nav-fixed .menuzord-menu > li > a {
   padding: 0 20px;
   line-height: 40px;
}

.left-nav-fixed .menuzord-menu li ul {
   margin-top: -40px;
   margin-left: 258px;
}

.left-nav-fixed .menuzord-menu li .megamenu-row ul {
   margin-top: 0;
   margin-left: 0;
}

.left-nav-fixed .menuzord-menu > li > .megamenu {
   position: absolute;
   z-index: 99;
   left: 260px;
   display: none;
   width: 800px;
   margin-top: -40px;
   padding: 20px;
   border-top: none;
   background: none;
   background: #fff;
}

.left-nav-fixed header .light-header,
.left-nav-fixed header.sticky .light-header,
.left-nav-fixed #header.transparent-header.sticky .light-header,
.left-nav-fixed .light-nav {
   background: none !important;
}

.left-nav-fixed header.sticky .header-sticky {
   box-shadow: none;
}

.left-nav-fixed header.sticky .header-sticky,
.left-nav-fixed header.transparent-header {
   position: static;
   width: 100%;
}

.left-nav-fixed .menuzord-menu > li > a,
.left-nav-fixed header.sticky .menuzord-menu > li > a,
.left-nav-fixed .logo-brand,
header.sticky .logo-brand,
.left-nav-fixed header li.nav-icon i,
.left-nav-fixed header.sticky li.nav-icon i {
   -webkit-transition: none;
   transition: none;
}

.left-nav-fixed .menuzord-menu li .indicator {
   float: right;
   margin-left: 3px;
}

.side-social-link {
   display: inline-block;
   margin-top: 50px;
   padding: 0 20px;
   text-align: center;
}

.side-social-link a {
   display: inline-block;
   width: 35px;
   height: 35px;
   margin: 0 2px;
   text-align: center;
   color: #bababa;
   border: 1px solid #bababa;
   border-radius: 50%;
   line-height: 35px;
}

.side-social-link a:hover {
   color: #fff;
}

/*dark nav*/
.left-nav-fixed.dark-side-nav #header {
   border-right: none;
   background-color: #333;
}

.left-nav-fixed.dark-side-nav .menuzord-menu > li > a {
   color: #fff;
}

/*nav toggle*/
.side-nav-toggle {
   position: absolute;
   top: 15px;
   right: -50px;
   padding: 5px 10px;
   background-color: #fff;
}

.side-nav-close .wrapper {
   margin-left: 0 !important;
}

.side-nav-close #header {
   left: -260px !important;
}

.side-nav-open .wrapper {
   margin-left: 260px;
}

.side-nav-open #header {
   left: 0;
}

/*side-push-nav*/
.side-push-nav .container {
   width: 1170px;
}

.side-push-nav .wrapper,
.side-push-nav #header {
   -webkit-transition: all .3s;
   transition: all .3s;
}




/*==============================================
 Top Bar
 ===============================================*/
.top-bar {
   min-height: 40px;
   border-bottom: 1px solid #eee;
   line-height: 40px;
   font-size: 13px;
}

.top-bar.top-bar-shadow {
   box-shadow: inset 0px -10px 10px -13px rgba(0,0,0,0.2);
}

.top-bar .gray-bg {
   background: #f5f5f5;
}

.top-social-link a {
   display: inline-block;
   margin-right: 10px;
   color: #aaa;
}

.top-link {
   margin: 0;
   padding: 0;
   list-style: none;
}

.top-link li {
   display: inline-block;
   margin: 0 5px;
}

.top-link li i,
.top-link li a i {
   margin-right: 8px;
}

.top-link li,
.top-link li a {
   color: #aaa;
}

.top-link.text-uppercase {
   font-size: 12px;
}

.top-link.divider li:after {
   display: inline-block;
   padding-left: 10px;
   content: "/";
}

.top-link.divider li:last-child:after {
   display: inline-block;
   content: "";
}

.top-bar.top-bar-dark {
   border-bottom: 1px solid #444;
   background: #444;
}

.top-bar.top-bar-dark .top-link li a {
   color: #bfbfbf;
   text-decoration: none;
   font-size: 12px;
}



.top-bar .btn.dropdown-toggle {
   margin-bottom: 0;
   background: transparent;
   color: #aaa;
   padding: 0;
   font-family: inherit;
   margin-right: 0px;
   font-weight: 600;
   box-shadow: none;
   font-size: 11px;
}

.top-bar .dropdown .dropdown-menu .dropdown-item {
   padding: 3px 1rem;
   line-height: 24px;
   font-size: 13px;
}

.top-bar .dropdown .dropdown-menu .dropdown-item .flag {
   display: inline-block;
   margin-right: 5px;
}

.top-bar .show > .dropdown-menu {
   display: block;
   margin-top: 0;
   border: 1px solid #eeeeee;
   -webkit-box-shadow: 0 1px 5px rgba(0,0,0,.175);
   box-shadow: 0 1px 5px rgba(0,0,0,.175);
   border-radius: 2px;
   border-top-left-radius: 0;
   border-top-right-radius: 0;
   z-index: 1005;
}

.top-bar.top-bar-bordered .top-link li:not(:last-child) {
   border-right: 1px solid #e8e8e8;
   padding-right: 15px;
   padding-left: 10px;
   margin-right: 0;
   margin-left: 0;
}




.top-bar.tobbar-3 {
   height: 50px;
   line-height: 50px;
}

.top-link li a.btn {
   color: white;
   margin-bottom: 0;
}

.top-bar.tobbar-3 .top-link li {
   margin: 0px 6px;
}

.top-bar.tobbar-3 .topbar-meta .top-link li i,
.top-bar.tobbar-3 .topbar-meta .top-link li a i {
   margin-right: 12px;
   font-size: 16px;
   color: #96cd56;
}



.top-bar.tobbar-4 {
   height: 47px;
   line-height: 47px;
}

.top-bar.tobbar-4 .top-link li {
   margin: 0px 6px;
}

.top-bar.tobbar-4 .topbar-meta .top-link li i,
.top-bar.tobbar-4 .topbar-meta .top-link li a i {
   margin-right: 12px;
   font-size: 16px;
   color: #96cd56;
}

.top-bar .nav-v-divider {
   height: 40px;
   margin: 0px 5px;
   border-left: 1px solid #e4e4e4;
   display: inline;
}

.top-bar.tobbar-clered {
   background: white;
   border-bottom: 0;
   padding-top: 10px;
   padding-bottom: 10px;
   border-top: 3px solid #96cd56;
}

.top-bar.tobbar-5 .top-link li i,
.top-bar.tobbar-5 .top-link li a i {
   margin-right: 7px;
}

.top-bar.tobbar-5 .top-link li:not(:last-child) {
   margin-right: 15px;
}

.top-bar .search-form {
   width: 180px;
}

.top-bar .dropdown-toggle::after {
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: .2em;
   vertical-align: initial;
   border-top: none;
   border-right: none;
   border-left: none;
   font: normal normal normal 14px/1 FontAwesome;
   content: "\f107";
}

.top-bar.tobbar-6 .top-link li i,
.top-bar.tobbar-6 .top-link li a i {
   margin-right: 7px;
}

.top-bar form.search-form .input-group::after {
   top: 0px;
}

.top-bar.tobbar-6 .top-link li:not(:last-child) {
   margin-right: 15px;
}

.top-bar.tobbar-clered.tobbar-6 {
   border-top: 0px solid #e8e8e8;
}

.top-bar.l-topbar-light-trans .btn.dropdown-toggle,
.top-bar.l-topbar-light-trans .top-link li,
.top-bar.l-topbar-light-trans .top-link li a {
   color: white;
}

.top-bar.l-topbar-light-trans .top-link .dropdown-item {
   color: #aaa;
}

.top-bar.l-topbar-light-trans {
   border-bottom: 1px solid rgba(238, 238, 238, 0.55);
}

.top-bar.l-topbar-light-trans .nav-v-divider {
   border-left-color: rgba(238, 238, 238, 0.55);
}

.tobbar-social-link li a i {
   margin-right: 0
}


.shadow-header-bg {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 170%;
   opacity: .6;
   pointer-events: none;
   background: -webkit-gradient(linear,left top,left bottom,from(#333),to(transparent));
   background: linear-gradient(180deg,#333 0,transparent);
   z-index: -1;
}



/* -------------------------------
   Tablet Portrait
   ------------------------------- */
@media screen and (max-width: 768px) {
   .page-title {
      margin-top: 47px;
   }

   .menuzord-responsive.menuzord {
      padding: 0;
   }

   .menuzord-responsive .logo-brand {
      /*font-size: 20px;
        line-height: 2.55;*/
   }

   .menuzord-responsive .showhide {
      margin: 0;
   }

   .menuzord-responsive .menuzord-menu {
      float: left !important;
      width: 100%;
   }

   .menuzord-responsive .menuzord-menu.scrollable {
      overflow-y: auto;
      -webkit-overflow-scrolling: touch;
   }

   .menuzord-responsive .menuzord-menu.scrollable > .scrollable-fix {
      display: block;
   }

   .menuzord-responsive .menuzord-menu > li {
      position: relative;
      /*display: block;*/
      width: 99.6%;
   }

   .menuzord-responsive .menuzord-menu > li > a {
      display: block;
      width: 100%;
      padding: 12px 20px;
      border-bottom: solid 1px #f0f0f0;
   }

   .menuzord-responsive .menuzord-menu > li:first-child > a {
      border-top: solid 1px #f0f0f0;
   }

   .menuzord-responsive .menuzord-menu ul.dropdown,
   .menuzord-responsive .menuzord-menu ul.dropdown li ul.dropdown {
      position: static;
      left: 0;
      float: left;
      width: 100%;
      border: none;
      background: #fff;
   }

   .menuzord-responsive .menuzord-menu ul.dropdown li {
      position: relative;
   }

   .menuzord-responsive .menuzord-menu ul.dropdown li a {
      border-bottom: solid 1px #f0f0f0;
   }

   .menuzord-responsive .menuzord-menu.menuzord-indented > li > ul.dropdown > li > a {
      padding-left: 40px !important;
   }

   .menuzord-responsive .menuzord-menu.menuzord-indented > li > ul.dropdown > li > ul.dropdown > li > a {
      padding-left: 60px !important;
   }

   .menuzord-responsive .menuzord-menu.menuzord-indented > li > ul.dropdown > li > ul.dropdown > li > ul.dropdown > li > a {
      padding-left: 80px !important;
   }

   .menuzord-responsive .menuzord-menu li .indicator {
      position: absolute;
      top: 0;
      right: 0;
      width: 60px;
      height: 45px;
      text-align: center;
      border-left: solid 1px #f5f5f5;
      font-size: 22px;
      line-height: 43px;
   }

   .menuzord-responsive .menuzord-menu li ul.dropdown li .indicator {
      top: 0;
      right: 0;
      height: 38px;
      font-size: 18px;
      line-height: 36px;
   }

   .menuzord-responsive .menuzord-menu > li > .megamenu {
      position: static;
      left: 0 !important;
      width: 100% !important;
      border-top: none;
      border-bottom: solid 1px #f0f0f0;
   }

   .menuzord-responsive .menuzord-menu > li > .megamenu .megamenu-row [class*=col] {
      display: block;
      float: none;
      width: 100% !important;
      margin-top: 15px;
      margin-left: 0;
   }

   .menuzord-responsive .menuzord-menu > li > .megamenu .megamenu-row,
   .menuzord-responsive .menuzord-menu > li > .megamenu .megamenu-row:first-child [class*=col]:first-child {
      margin-top: 0;
   }

   .menuzord-responsive .menuzord-menu > li.search form {
      width: 100%;
      margin: 4px 0;
      padding: 10px 16px !important;
   }

   .menuzord-responsive .menuzord-menu > li.search form input[type=text],
   .menuzord-responsive .menuzord-tabs-content,
   .menuzord-responsive .menuzord-tabs-nav {
      width: 100%;
   }

   .l-navbar-text-white .menuzord-menu > li > a {
      color: inherit !important;
   }

   .logo-brand.default-logo {
      display: none;
   }

   .logo-brand.sticky-logo {
      display: block;
   }
   /*-------------------------*/
   /* Mneu items */
   /*-------------------------*/
   .menuzord-responsive .menuzord-menu > li > a {
      padding: 12px 20px !important;
      line-height: 20px;
   }
   /* Dropdown indicators */
   .menuzord-responsive .menuzord-menu li ul.dropdown li .indicator {
      border: none;
   }
   /* Dropdown */
   .menuzord-responsive .menuzord-menu ul.dropdown,
   .menuzord-responsive .menuzord-menu ul.dropdown li ul.dropdown {
      background: #fff;
   }
   /* Dropdown items */
   .menuzord-responsive .menuzord-menu ul.dropdown li a {
      border: none;
   }

   .menuzord-menu li .indicator i.fa-angle-down:before {
      content: "\f107";
   }

   .top-ads {
      display: none;
   }

   .portfolio-filter li {
      display: inline-block;
      line-height: 40px;
   }

   ul.menuzord-menu {
      background: #fff;
   }

   .login-box.gray-bg {
      margin-bottom: 20px;
   }

   .count-down .c-grid,
   .count-down-alt .c-grid {
      float: left;
      margin: 10px;
   }

   .count-icon {
      right: 40px;
   }

   .feature-bg-box {
      margin-bottom: 50px !important;
   }

   .catering-form input,
   .catering-form button,
   .catering-form select {
      width: 100% !important;
      margin-bottom: 10px;
   }

   .catering-form .form-group,
   header.nav-center-align .logo-brand img {
      margin: 0;
   }

   header.nav-center-align .logo-brand img {
      height: 40px;
   }

   .cart-info .megamenu-quarter-width {
      width: auto !important;
   }

   .boxed .wrapper,
   .boxed header.sticky,
   .boxed header.sticky .header-sticky,
   .boxed header.transparent-header {
      width: 100%;
   }

   .nav-center-align .logo-brand,
   .nav-center-align .menuzord-menu,
   .nav-center-align .menuzord-menu > li {
      float: left;
   }
   /**/
   .travel-form.icon-tabs .nav > li > a {
      padding: 30px 25px;
   }
}

.mega-menu-sub-title {
   display: block;
   padding-bottom: 5px;
   cursor: default;
   padding-left: 5px;
   border-bottom: 0;
   letter-spacing: 1px;
   font-size: 12px;
   text-transform: uppercase;
   font-weight: 600;
   color: #000;
}

.menuzord-menu ul.dropdown li:hover > a,
.menuzord-menu > li > .megamenu .megamenu-row li:hover a,
.travel-form.icon-tabs .nav-pills > li > a:hover,
.travel-form.icon-tabs .nav-pills > li.active:hover > a,
.travel-form.icon-tabs .nav-pills > li.active > a,
.travel-form.icon-tabs .nav-pills > li.active > a:focus {
   background: #f7f7f7;
   border-radius: 0px;
   /*border-top: 1px solid #e2e2e2;
    border-bottom: 1px solid #e2e2e2;
        margin-bottom: -1px;
    margin-top: -1px;*/
}

.menuzord .menuzord-menu ul.dropdown li:hover > a,
.menuzord-menu > li > .megamenu .megamenu-row li:hover > a {
   /*color: #fff;*/
}

@media (min-width: 768px) {
   .c-nav_s-underline.menuzord-menu > li.active > a,
   .c-nav_s-underline.menuzord-menu > li:hover > a {
      border-bottom-width: 1px;
      border-bottom-style: solid;
   }

   .c-nav_s-outline.menuzord-menu > li.active > a,
   .c-nav_s-outline.menuzord-menu > li:hover > a {
      border-width: 1px;
      border-style: solid;
   }
}


.l-navbar_black_dropdown .menuzord-menu > li > .megamenu a {
   color: #9a9999;
}

.l-navbar_black_dropdown .menuzord-menu > li > .megamenu .megamenu-row li:hover a,
.l-navbar_black_dropdown .menuzord-menu ul.dropdown li:hover > a {
   background: #333333;
}

.l-navbar_black_dropdown .menuzord-menu ul.dropdown,
.l-navbar_black_dropdown .menuzord-menu ul.dropdown li ul.dropdown {
   background: #333;
   padding-top: 10px;
   padding-bottom: 10px;
}

.l-navbar_black_dropdown .menuzord-menu > li > .megamenu {
   background: #333;
   padding-top: 30px;
   padding-bottom: 30px;
   padding-left: 25px;
   padding-right: 25px;
}

.l-navbar_black_dropdown .mega-menu-sub-title {
   color: #f8f8f8;
}

.l-navbar_black_dropdown .menuzord-menu ul.dropdown li a {
   color: #9a9999;
}

.l-navbar_black_dropdown .menuzord-menu > li > .megamenu .megamenu-row li a,
.l-navbar_black_dropdown .menuzord-menu ul.dropdown li a {
   /*font-weight: 600;
   line-height: 16px;
   font-size: 11px;*/
}

.l-navbar_black_dropdown .menuzord-menu ul.dropdown li a {
   border-bottom: 1px solid rgba(232, 232, 232, 0.05);
}

.l-navbar_black_dropdown .menuzord-menu ul.dropdown li:last-child a {
   border-bottom: 0px solid rgba(232, 232, 232, 0.05);
}

.menu-content-wrap {
   height: 85px;
   line-height: 85px;
   -webkit-transition: height .3s, line-height .3s;
   transition: height .3s, line-height .3s;
}

.l-navbar-wrapper_has-sticky .menu-content-wrap {
   height: 60px;
   line-height: 60px;
}


.menu-content-wrap {
   display: table !important;
   width: 180px;
}

.menu-content-wrap {
   display: table;
}

.menu-content-wrap .menu-content-inner {
   display: table-cell;
   vertical-align: middle;
}

.menu-content-wrap .menu-content-inner * {
   margin-bottom: 0
}

.l-navbar_style1 .menuzord-menu ul.dropdown li a {
   /*font-size: 12px;*/
}

.l-navbar_style1 .menuzord {
   text-transform: none;
}

.l-navbar_style1 .menuzord-menu > li > a {
   font-size: 14px;
   text-transform: none;
   font-weight: 500;
}

.l-navbar_style1 .mega-menu-sub-title {
   display: block;
   font-size: 15px;
   padding-bottom: 10px;
   cursor: default;
   padding-left: 5px;
   border-bottom: 0;
   font-weight: 500;
}

.l-navbar_t-dark.l-navbar_style1 .menuzord-menu > li > a {
   color: #a5a5a5;
}

.l-navbar_t-dark .form-control {
   border: 1px solid #3e3e3e;
   background-color: #555;
   color: #999;
}

.l-navbar_style1.l-navbar_t-light-trans .form-control {
   background-color: rgba(255, 255, 255, 0.30);
   border: 1px solid rgba(232, 232, 232, 0.6);
}

.l-navbar_style1 .menuzord {
   text-transform: none;
}




.menuzord-menu > li.nav-divider > a,
.l-navbar-text-white .menuzord-menu > li > a {
   color: white;
}

.l-navbar-wrapper_has-sticky .sticky-text-color-inherit .menuzord-menu > li > a {
   color: inherit;
}



.menuzord-menu .flag {
   display: inline-block;
}

.menuzord-menu > li.social-item > a {
   padding: 0px 6px;
}

.menuzord-menu > li.social-item > a > .fa {
   font-size: 15px;
}

.menuzord-menu > li.flag-item > a {
   padding: 0px 4px;
}

.menuzord-menu > li.searchWrap:hover > a,
.menuzord-menu > li.nav-divider:hover > a,
.menuzord-menu > li.social-item:hover > a,
.menuzord-menu > li.flag-item:hover > a,
.menuzord-menu > li.btn-item:hover > a {
   border-bottom-color: transparent;
   border-top-color: transparent;
}

.menuzord-menu > li.btn-item > a {
   border-top-width: 0px;
}

.menuzord-menu > li.btn-item > a .btn {
   margin-bottom: 0;
   text-transform: none;
   padding: 8px 20px 8px;
}

.menuzord-menu > li.nav-divider > a {
   color: #d0d0d0;
   cursor: default;
}

.l-navbar-height-medium .c-nav_s-standard > li > a {
   line-height: 65px;
}

@media screen and (max-width: 768px) {
   .l-navbar-height-medium .c-nav_s-standard > li > a {
      line-height: inherit;
   }
}

.l-navbar-height-medium .logo-brand {
   height: 65px;
   line-height: 65px;
}

.l-navbar-height-medium .menu-content-wrap {
   height: 65px;
   line-height: 65px;
}

.l-navbar-height-big {
}


.menu-item-divider {
   /*border-bottom:1px solid #e8e8e8!important;
    margin-bottom: 5px;
    padding-top: 5px;*/
}

.l-navbar_black_dropdown .menu-item-divider {
   border-bottom: 1px solid rgba(232, 232, 232, 0.13) !important;
}

.l-navbar_black_dropdown .menuzord-menu > li > .megamenu .megamenu-row [class*=col] {
   border-left: 1px solid rgba(232, 232, 232, 0.13);
}

.l-navbar_black_dropdown .menuzord-menu > li > .megamenu,
.l-navbar_black_dropdown .menuzord-menu ul.dropdown,
.l-navbar_black_dropdown .menuzord-menu ul.dropdown li ul.dropdown {
   border-top-width: 0px;
}

.header-shadow {
   box-shadow: 0 1px 4px rgba(0, 0, 0, 0.10);
   position: relative;
   z-index: 1001;
}

.header-shadow-2 {
   box-shadow: 0 0.15em 0.35em 0 rgba(0,0,0,0.135);
   position: relative;
   z-index: 1001;
}




.l-header.l-header_overlay.b-bordered {
   border-bottom: 1px solid rgba(232, 232, 232, 0.43);
}

.boxed-layout.boxshadow {
   box-shadow: none;
}

.l-header.l-center-t .menuzord-menu > li {
   float: none;
   margin-left: 0;
}

.l-header.l-center-t .menuzord-menu > li > a {
   padding: 0 11px;
}

.l-header.l-center-t .menuzord-menu > li > a.logo-brand {
   padding: 0px;
}

.l-header.l-center-t .menuzord-menu {
   text-align: center;
}

.l-header.l-center-t li.logo-brand-for-center {
   float: left;
   width: 130px;
}

.menuzord-menu > li.logo-brand-for-center:hover > a,
li.logo-brand-for-center:hover,
li.logo-brand-for-center a:hover {
   border-color: transparent !important;
}

.logo-brand-for-center .logo-brand {
   margin-right: 0;
   padding-right: 0;
}

sup.new-badge {
   position: absolute;
   z-index: 3;
   top: 51%;
   right:0;
   margin-left: 5px;
   margin-top: -30px;
   background: transparent;
   color: #e95144;
   font-size: 10px;
   font-weight: 700;
   text-transform: uppercase;
   line-height: 16px;
   height: 16px;
   width: auto;
   text-align: center;
   letter-spacing: 0;
   padding: 0 4px;
   border-radius: 2px;
   background-color: #96cd56;
   color: #fff;
}

sup.new-badge:before {
   content: "";
   position: absolute;
   right: 50%;
   bottom: -3px;
   z-index: 2;
   border-left: 7px solid transparent;
   border-right: 7px solid transparent;
   border-top: 7px solid #96cd56;
   margin-right: -7px;
}

sup.new-badge:before {
   border-top-color: #96cd56;
}
